Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Stage Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
https://api.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
Get the stage comment with ID stageCommentId.

Please note: This endpoint is only available if stages are enabled on the service form module.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"edc2284d-7220-4c91-ba1a-c3c10abcd7d5","url":null,"fillingId":"8a8aa0c6-fd75-47d5-9b9c-b4bbdfba3a32","fillingUrl":null,"stageId":"dbc8ac82-ba87-46d6-a99d-163382ed4862","stageUrl":null,"userId":"ab359f39-637b-4128-8eaf-eb71edf4c03b","userUrl":null,"creationDateTime":"2026-06-10T19:05:59.9546299+00:00","lastModifiedDateTime":null,"value":"Stage Comment 3","medias":[]}}
object
  data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   stageId string / guid      
   stageUrl string      
   url string      
   userId string / guid      
   userUrl string      
   value string